@media(min-width: 481px) {}

@media(min-width: 768px) {
}

@media(min-width: 1025px) {

  /*-----------------*/
  /* HEADER */
  /*-----------------*/
  #infoadresse {
    order: -1
  }

  #header-coordonnees div br {
    display: none
  }

  #logoCoordonnees {
    grid-row: span 2;
    order: -1;
    margin: 0 30px;
  }

  #logoCoordonnees img {
    /* width: 340px; */
    max-height: 130px;
  }

  #header-coordonnees {
    margin: 20px auto 20px;
  }

  #header-coordonnees>:nth-child(1),
  #header-coordonnees>:nth-child(4) {
    padding: 0 24px 0 0;
    text-align: right
  }

  #header-coordonnees>:nth-child(1) span,
  #header-coordonnees>:nth-child(4) span {
    text-align: right
  }

  #headerSocial .sociblock .share-buttons {
    justify-content: flex-start
  }

  #header-coordonnees>:nth-child(1):before,
  #header-coordonnees>:nth-child(4):before {
    right: 0;
    left: auto
  }

  /*-----------------*/
  /* NAVPRIMARY */
  /*-----------------*/
  #navprimary {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    border-bottom: 1px solid rgb(255 255 255 / 40%);
  }

  #navprimary .navigmenu {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
  }

  .has-child-megamenu .naviglink.lvl-2 span {
    padding-left: 12px;
  }

  .has-child-megamenu .naviglink.lvl-2 span:before {
    content: "";
    --size: 5px;
    width: var(--size);
    height: var(--size);
    position: absolute;
    left: 0;
    border: solid 1px var(--primary-color);
    top: 12px;
    border-radius: 10px;
    transition: 250ms all ease-in-out;
  }

  .has-child-megamenu .naviglink.lvl-2:hover span:before {
    background: var(--primary-color);
  }

  /*-----------------*/
  /* HEADERHOME */
  /*-----------------*/
  #headerHome-title {
    position: relative;
    color: var(--primary-color);
  }

  .headerHome-img>div {
    overflow: hidden;
  }

  .headerHome-img :is(.headerHome-imgLeft2, .headerHome-imgLeft4) {
    position: absolute;
  }

  .headerHome-img .headerHome-imgLeft1 {
    width: 120%;
    /* margin-top: 15%; */
    position: relative;
    height: 84%;
  }

  .headerHome-img .headerHome-imgLeft2 img {
    object-position: 22%;
  }

  .headerHome-img .headerHome-imgLeft3 img {
    object-position: 78%;
  }

  .headerHome-img .headerHome-imgLeft4 img {
    object-position: 30%;
  }

  .headerHome-img .headerHome-imgLeft2 {
    width: 48%;
    height: 31%;
    right: -30%;
    bottom: 3%;
  }

  .headerHome-img .headerHome-imgLeft3 {
    height: 58%;
    width: 73%;
    margin-left: auto;
    top: 10%;
    position: relative;
  }

  .headerHome-img .headerHome-imgLeft4 {
    width: 55%;
    height: 42%;
    left: 3%;
    top: 44%;
  }

  /*-----------------*/
  /* CONTENT */
  /*-----------------*/
  .home #content {
    overflow: hidden;
    padding: 120px 30px;
  }

  .home #content .wp-block-media-text
  {
    margin-bottom: 0;
  }
  .home #content .blocthumb {
    height: 460px;
  }

  .home #content .tc_content .wp-block-image {
    padding-left: 30px;
    height: 520px;
  }

  .home #content .tc_content {
    padding-left: 22%;
    width: 120%;
    padding-top: 90px;
  }

  .home #content .tertiarythumb,
  .home #content .quaternarythumb,
  .home #content .specialthumb {
    position: absolute;
    left: 0;
  }

  .home #content .tertiarythumb {
    width: 8.7%;
    height: 240px;
    top: 390px;
  }

  .home #content .quaternarythumb {
    left: auto;
    right: 0;
    width: 9.5%;
    top: 175px;
    height: 400px;
  }

  .home #content .specialthumb {
    width: 23%;
    left: -24%;
    bottom: -370px;
    top: auto;
    z-index: 1;
    height: 320px;
  }

  .home #content .linkTurn {
    left: 9%;
    top: 20em;
  }

  /*------------NEWS / ACTUS--------*/

  #news .wrapper_slider:nth-child(1) .title_link_slider,
  #news .wrapper_slider:nth-child(1) .text_slider {
      color: var(--white);
  }
  #news .wrapper_slider {
    grid-column: span 2;
  }

  #news .wrapper_slider:first-of-type {
    order: 2;
    grid-column: span 3;
  }

  #news .wrapper_slider:first-of-type .thumbnail_slider {
    height: 680px;
  }

  #news .wrapper_slider:not(:first-of-type) .text_slider {
    display: none;
  }

  #news .wrapper_slider:first-of-type .thumbnail_slider:before {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-image: -moz-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%);
    background-image: -webkit-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%);
    background-image: -ms-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%);
    opacity: .8;
    z-index: 1;
  }

  #news .wrapper_slider:first-of-type .content_slider {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px;
    z-index: 1;
  }

  #news .title_slider {
    font-size: 18px;
  }

  #news .wrapper_slider:first-of-type .title_slider {
    font-size: 26px;
    line-height: 1.3;
  }

  #news .wrapper_slider:first-of-type .title_link_slider:hover {
    color: var(--secondary-color);
  }

  #news .wrapper_slider:last-of-type {
    order: 3;
    margin: 55px 0 0;
  }

  #news .wrapper_slider:nth-child(2) {
    order: 1;
    margin: 100px 0 0;
  }
  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #sections .section_title {
    margin-bottom: 80px;
    padding: 0 60px;
  }

  #sections .section_title .title {
    padding: 0;
    margin: 0;
  }

  .sectionsbloc .section_thumb .blocthumb {
    height: 80%;
    top: 10%;
  }

  #sections .section_title p {
    margin: 0;
  }

  #sections .section_title .title:after {
    height: 100%;
    width: 2px;
    left: auto;
    right: -50px;
    background: rgb(0 0 0 / 10%);
  }

  #sections {
    padding: 100px 0 120px;
  }

  #sections::before,
  #sections .overlay {
    clip-path: polygon(0 0, 0 75%, 15% 75%, 15% 100%, 75% 100%, 75% 90%, 100% 90%, 100% 0);
    top: -1px;
  }

  #sections .section_txt {
    padding: 40px 40px 40px 0;
  }

  .sectionsbloc {
    padding: 70px 0 0;
  }

  #sections .section_txt .specialthumb {
    position: absolute;
    --size: 145px;
    bottom: 0;
    left: 5%;
    width: 200px;
    height: var(--size);
    overflow: hidden;
  }

  .sectionsbloc .wrap-text {
    padding: 0;
    max-width: 62%;
    margin-left: auto;
  }

  #sections .tertiarythumb {
    position: absolute;
    left: 0;
    top: 0;
    width: 26.5%;
    height: 85%;
  }
}

@media(min-width: 1281px) {

  /*-----------------*/
  /* CONTENT */
  /*-----------------*/
  .home #content .tc_content {
    padding-left: 12%;
  }

  .home #content .tc_content .wp-block-image {
    padding-left: 50px;
  }

  .home #content .quaternarythumb {
    width: 12.5%;
  }

  .home #content .specialthumb {
    width: 38%;
    left: -48%;
    bottom: -320px;
    height: 400px;
  }

  .home #content .linkTurn {
    left: 7%;
    top: 10em;
  }

  

  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #sections .section_txt {
    padding: 35px 50px 80px 0;
  }

  #sections .tertiarythumb {
    width: 39.5%;
  }

  .sectionsbloc .wrap-text {
    max-width: 50%;
  }

  #sections .section_txt .specialthumb {
    left: 9%;
    --size: 175px;
    width: 230px;
  }
}

@media(min-width: 1481px) {

  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #sections::before,
  #sections .overlay {
    clip-path: polygon(0 0, 0 75%, 27% 75%, 27% 100%, 75% 100%, 75% 90%, 100% 90%, 100% 0);
  }

  #choixSections .linkSections:not(:last-of-type) {
    margin-right: 10px;
  }

  #sections .tertiarythumb {
    width: 47.5%;
  }

  .sectionsbloc .wrap-text {
    max-width: 40%;
  }

  #sections .section_txt .specialthumb {
    left: 14%;
    --size: 195px;
    width: 275px;
  }
}

@media(min-width: 1681px) {

  /*-----------------*/
  /* CONTENT */
  /*-----------------*/
  .home #content .tc_content .wp-block-image {
    padding-left: 100px;
  }

  .home #content .quaternarythumb {
    right: 4%;
    width: 16.5%;
  }

  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #sections .section_txt .specialthumb {
    left: 14%;
    --size: 225px;
  }
}


@media(max-width: 1680px) {}

@media(max-width: 1480px) {}

@media(max-width: 1280px) {

  /*-----------------*/
  /* HEADERHOME */
  /*-----------------*/
  #headerHome-title {
    font-size: 35px;
  }

  #headerHome-wrapper {
    padding: 80px 20px 60px;
  }

  #headerHome-title .typewrite {
    font-size: 16px;
  }

}

@media(max-width: 1024px) {

  /*-----------------*/
  /* HEADER */
  /*-----------------*/
  #logoCoordonnees {
    order: -1;
  }

  #header-coordonnees>div {
    max-width: 200px;
    width: 100%;
    margin: 8px auto;
  }

  #headerSocial .sociblock .share-buttons {
    justify-content: flex-start;
  }

  .ckmenu
  {
    position: relative;
    z-index:1000;
  }

  /*-------------------MDTAC---------------------*/
  .md-tac {
    text-align: center;
  }

  .title.md-tac:not(.no-after):after {
    left: 50%;
    transform: translateX(-50%);
  }

  /*-----------------*/
  /* NAVPRIMARY */
  /*-----------------*/
  .navigmenu .naviglink {
    font-size: 14px;
  }

  .navigmenu .naviglink.lvl-0:not(.item-logo) span:after {
    bottom: 0;
    height: 2px;
  }

  .has-child-megamenu .naviglink.lvl-2 {
    text-align: center;
  }

  /*-----------------*/
  /* HEADERHOME */
  /*-----------------*/
  #headerHome {
    padding: 0;
  }

  #headerHome-wrapper {
    padding: 0;
    grid-gap: 4px;
  }

  #headerHome-content {
    padding: 90px 30px 120px;
    order: -1;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #headerHome-title {
    margin-bottom: 10px;
    font-size: 32px;
    left: 0;
    min-width: auto;
  }

  #headerHome-imgLeft,
  #headerHome-right {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 250px;
    grid-gap: 4px;
    padding: 2px;
  }

  #headerHome-diapo {
    position: relative;
    order: -1;
    grid-column: span 2;
    border-radius: 0;
  }

  #headerHome-content,
  #headerHome-diapo {
    min-height: 540px !important;
    height: 70vh !important;
  }

  /*-----------------*/
  /* CONTENT */
  /*-----------------*/
  .home #content .tc_content .wp-block-image {
    height: 300px;
  }

  .home #content .wp-block-columns {
    flex-wrap: wrap !important;
  }

  .home #content .wp-block-columns>div {
    flex-basis: 100% !important;
  }

  .home #content,
  .home #content>.wrappercontent {
    display: flex;
    flex-wrap: wrap;
    max-width: 1200px;
  }

  .home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb) {
    width: 50%;
    height: 350px;
    margin-bottom: 30px;
    padding: 0 2px;
  }

  .home #content :is(.tertiarythumb, .quaternarythumb) {
    margin: 0;
    z-index: 0;
  }

  .home #content>.wrappercontent .title {
    width: 100%;
  }


  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #choixSections:before {
    left: 30px;
  }

  #choixSections:after {
    left: 20px;
  }

  #choixSections {
    display: none;
  }

  #sections .sectionsbloc {
    flex-direction: column;
    display: flex;
  }

  #sections .sectionsbloc>*:not(.section_thumb) {
    max-width: 700Px;
    margin: 0 auto;
    width: 100%;
  }

  #sections .section_txt {
    display: grid;
    align-items: stretch;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    margin-bottom: 10px !important;
  }

  #sections .section_txt .wrap-text {
    grid-column: span 2;
  }

  #sections .section_txt :is(.tertiarythumb, .specialthumb) {
    height: 400px;
  }

  #sections .section_title {
    gap: 0;
    padding: 60px 30px 10px;
  }

  .sectionsbloc :is(.specialthumb, .tertiarythumb) {
    order: -1;
  }

}

@media(max-width: 767px) {

  /*-----------------*/
  /* HEADER */
  /*-----------------*/
  .horairesTitle {
    font-size: 24px;
  }


  /*-----------------*/
  /* CONTENT */
  /*-----------------*/
  .home #content .linkTurn {
    --size: 10rem;
  }

  .home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb) {
    height: 250px;
  }


  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #sections .section_txt :is(.tertiarythumb, .specialthumb) {
    height: 300px;
  }

  #sections .section_title {
    padding: 50px 20px 0;
  }
}

@media(max-width: 480px) {}